# Library (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Latium |
| Required Tier | [Mercators](../population-tiers/mercators.md) |
| Dimensions | 12x12 (17x17 with roads) |

## Description

Grand library providing exceptional Knowledge and Prestige bonuses but slightly reducing Health.

## Costs

**Build Cost:** 50000 Gold, 15 Timber, 15 Bricks, 20 Concrete, 20 Marble, 5 Mosaics

**Maintenance:** -180 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Knowledge | +7 |
| Prestige | +3 |
| Health | -2 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Grammaticus (Latium)](./grammaticus-latium.md)
